/* FONTS */
@font-face {
  font-family: 'brandon-bold';
  src: url('../fonts/Brandon_bld.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Brandon_bld.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Brandon_bld.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Brandon_bld.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Brandon_bld.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Brandon_bld.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'brandon-light';
  src: url('../fonts/Brandon_light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Brandon_light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Brandon_light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Brandon_light.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Brandon_light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Brandon_light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'brandon-regular';
  src: url('../fonts/Brandon_reg.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Brandon_reg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Brandon_reg.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Brandon_reg.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Brandon_reg.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Brandon_reg.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'brandon-black';
  src: url('../fonts/Brandon_blk.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Brandon_blk.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Brandon_blk.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Brandon_blk.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Brandon_blk.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Brandon_blk.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'brandon-medium';
  src: url('../fonts/Brandon_med.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Brandon_med.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Brandon_med.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Brandon_med.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Brandon_med.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Brandon_med.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'brandon-thin';
  src: url('../fonts/Brandon_thin.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Brandon_thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Brandon_thin.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Brandon_thin.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Brandon_thin.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Brandon_thin.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'roboto-light';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham-bold';
    src: url('../fonts/gotham-bold.eot');
    src: url('../fonts/gotham-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-bold.woff2') format('woff2'),
         url('../fonts/gotham-bold.woff') format('woff'),
         url('../fonts/gotham-bold.ttf') format('truetype'),
         url('../fonts/gotham-bold.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham-book';
    src: url('../fonts/Gotham-book.eot');
    src: url('../fonts/Gotham-book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gotham-book.woff2') format('woff2'),
         url('../fonts/Gotham-book.woff') format('woff'),
         url('../fonts/Gotham-book.ttf') format('truetype'),
         url('../fonts/Gotham-book.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto-medium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto-light-italic';
    src: url('../fonts/Roboto-LightItalic.eot');
    src: url('../fonts/Roboto-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-LightItalic.woff2') format('woff2'),
         url('../fonts/Roboto-LightItalic.woff') format('woff'),
         url('../fonts/Roboto-LightItalic.ttf') format('truetype'),
         url('../fonts/Roboto-LightItalic.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto-regular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* GLOBAL */
body {
	background: #333;

}

.wrapper {
    margin: 0 auto;
    max-width: 1280px;
}
header {
	background: #333 url("../images/header-bg.png") repeat left top;
}

.site-logo {
	/*margin: 17px 0 22px 143px;*/
	margin: 0 auto;
    padding: 30px 0;
    text-align: center;
    width: 30%;
}

.site-menu {
	margin:36px 32px 0 0;
}

.site-menu li {
	display: inline-block;
	list-style: none;
	vertical-align: middle;
}

.site-menu li a {
	color: #fff;
	display: inline-block;
	font-size: 12px;
	padding: 9px 16px;
	text-transform: uppercase;
	transition: all 0.3s ease;
	font-family: brandon-bold;
	letter-spacing: 0.5px;
}

.site-menu li a:hover {
	color: orange;
}

.site-menu li a.w-border,
.site-menu li.active a {
	border: 2px solid #fff;
}

/* CATEGORY LISTS */
.category-lists-wrapper {
	background: #fff;
	border-top: 1px solid #fff;
}

.nav-primary {
	font-size: 13px;
	text-transform: uppercase;
	margin: 0;
	position: relative;
	border-bottom: 1px solid #d6d6d5;
}

.nav-primary li:hover .submenu {
	display: block;
}

.nav-primary a {
	color: #120f10;
	transition: all 0.3s ease;
	display: block;
	padding: 16px 24px 9px 12px;
	position: relative;
	font-family: brandon-regular;
	letter-spacing: 0.5px;
}

.nav-primary .arrow {
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -6px;
	z-index: 11111;
	font-size: 16px;
	color: #d5d5d4;
	background: #fff;
	display: none;
}

.nav-primary li.has-submenu:hover .arrow {
	display: block;
}

.nav-primary a:hover {
	color: orange;
}

.nav-primary > li.red a {
	color: #ff0000;
}

.nav-primary > li {

	vertical-align: middle;
	line-height: 44px;
	font-size: 13px;
}

.nav-primary > li > a::after {
	content: "|";
	display: inline-block;
	color: #000;
	position: absolute;
	right: 0;
	top: 15px;
}

.nav-primary > li:last-of-type a::after {
	content: none;
}

.nav-primary .submenu {
	position: absolute;
	z-index: 9999;
	left: 0px;
	background: #fff;
	width: 100%;
	text-align: left;
	display: none;
	padding:  29px 41px 50px 53px;
	border-top: 1px solid #d6d6d5;
}

.nav-primary > li:hover .submenu {
	display: block;
}

.submenu .cat-menu {
	margin: 0 0 15px 0;
	display: inline-block;
	vertical-align: top;
	width: 24%;
}

.submenu .cat-menu li {
	list-style: none;
	text-transform: none;
}

.submenu .cat-menu a {
	padding: 0;
	line-height: 2em;
	display: inline-block;
	font-family: roboto-light;
}

.submenu .cat-menu .cat-title {
	font-size: 13px;
	color: #000;
	text-transform: uppercase;
	transition: all 0.3s ease;
	font-family: brandon-bold;
	margin-bottom: 4px;
}

.submenu .cat-menu .cat-title:hover {
	color: orange;
}

/* CATEGORY */
.cat-wrapper {
	padding-top: 76px;
	padding-bottom: 23px;
	background: #fff;
        text-align: center;
}

.cat-wrapper .cat {
	display:inline-block;
	width: 32.3%;
	text-align: center;
	margin-bottom: 34px;
}

.cat-wrapper .cat:nth-of-type(3n+4) {
	clear: left;
}

.cat-wrapper .cat .cat-img {
	margin-bottom: 12px;
}

.cat-wrapper .cat a {
	font-size: 20px;
	text-transform: uppercase;
	color: #1f1f1f;
	font-family: gotham-bold;
	transition: color 0.3s ease;
}

.cat-wrapper .cat a:hover {
	color: orange;
}

/* SUBSCRIBE */
.subscribe-wrapper {
	background: #333 url("../images/subscribe-wrapper-bg.jpg") no-repeat left top;
	background-size: cover;
	text-align: center;
	color: #fff;
	/*padding: 40px 0 32px 0;*/
	height:180px;
}

.subscribe-wrapper h3 {
	text-transform: uppercase;
	font-size: 22px;
	font-family: brandon-black;
	letter-spacing: 1.6px;
	margin: 0 0 2px 0;
}

.subscribe-wrapper h4 {
	font-size: 17px;
	font-family: roboto-light;
	letter-spacing: 1px;
}

#subscribe-form {
	margin: 28px 0 0 0;
}

#subscribe-form input[type="text"],
#subscribe-form input[type="email"] {
	width: 229px;
	height: 40px;
	border: 1px;
	padding: 0px 18px;
	font-size: 14px;
	color: #202020;
	display: inline-block;
	font-family: brandon-regular;
	margin-right: 7px;
}

#subscribe-form input[type="submit"] {
	height: 40px;
	border: 2px solid #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 11px;
	color: #fff;
	background: none;
	width: 137px;
	font-family: brandon-black;
	transition: all 0.3s ease;
	vertical-align: top;
	letter-spacing: 1px;
}

#subscribe-form input[type="submit"]:hover {
	background: rgba(0,0,0,0.5);
}

/* FOOTER */
footer {
	background: #333 left top url("../images/footer-bg.jpg");
	color: #fff;
}

.f-col {
	width: 33.3%;
	float: left;
	padding: 0 15px;
}

.footer-menu {
	margin: 0;
}

.f-col h3 {
	font-size: 11px;
	text-transform: uppercase;
	margin-left: 20px;
	font-family: brandon-medium;
	margin-bottom: 11px;
}

.f-col li {
	list-style: none;
	display: inline-block;
	width: 49%;
	font-family: brandon-medium;
	margin-bottom: 3px;
	vertical-align: top;
}

.f-col li a {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	transition: color 0.3s ease;
}

.f-col li a:hover,
.f-col p a:hover {
	color: orange;
}

.f-col p {
	font-size: 11px;
	text-transform: uppercase;
	font-family: brandon-light;
}

.f-col p a {
	color: #fff;
	text-decoration: underline;
	transition: color 0.3s ease;
}

.f-col:nth-of-type(1) {
	margin-top: 49px;
}

.f-col:nth-of-type(2) {
	margin-top: 49px;
}

.f-col:nth-of-type(3) {
	text-align: center;
	margin-top: 31px;
}

.footer-logo {
	margin-bottom: 14px;
}

/* FOOTER SEARCH FORM */
#search-form input[type="text"] {
	height: 42px;
	width: 191px;
	display: inline-block;
	border: 1px;
	vertical-align: top;
	font-family: roboto-light;
	font-size: 12px;
}

#search-form button[type="submit"]{
	width: 47px;
	height: 42px;
	border: 1px;
	background: #fff;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}


/* BANNER */
.home-wrapper {
	height: 100%;
}

.banner {
	background: #333 no-repeat left top;
	background-size: cover;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding-top: 216px;
	padding-bottom: 161px;
}

.banner h2 {
	font-family: brandon-bold;
	font-size: 48px;
	line-height: 1.2em;
	margin: 0;
	color:#fff;
}

.banner h3 {
	font-family: brandon-light;
	font-size: 34px;
	line-height: 1.2em;
}

/* HOME */
.home-bg-wrapper {
	width: 70%;
	height: 100%;
}



.home-bg .slide {
	/*background: no-repeat center url("../images/home-bg.jpg");*/
	background-size: cover;
	/* min-height: 770px; */
	height: 100%;
	display: block;
}

.home-bg .slide h2,
.home-bg .slide h3 {
	display: none;
}

.home-menu {
	background: center url("../images/home-menu-bg.jpg");
	height: 103vh;
	width: 30%;
	color: #fff;
	text-transform: uppercase;
	padding: 16px 24px 25px 55px;
	overflow: hidden;
	background-size: 100%;
	text-align: center;
}

.menu-button {
	margin-bottom: 95px;
	text-align: right;
}

.menu-button img {
	margin-right: 10px;
}

.menu-button a {
	color: #fff;
	font-size: 11px;
	font-family: brandon-light;
	transition: all 0.3s ease;
	padding-right: 5px;
}

.menu-button a:hover {
	color: orange;
}

.home-site-logo {
	margin-bottom: 90px;
	text-align: center;
}

.home-menu .banner-text {
	min-height: 110px;
}

.home-menu h2 {
	font-size: 28px;
	font-family: brandon-bold;
	line-height: 1.2em;
	margin-bottom: 10px;
}

.home-menu h3 {
	font-size: 12px;
	font-family: brandon-light;
}

.home-buttons {
	margin-top: 36px;
}

.home-buttons a {
	background: none;
	border: 2px solid #fff;
	color: #fff;
	display: inline-block;
	font-size: 10.4px;
	padding: 5px;
	transition: all 0.3s ease;
	font-family: brandon-light;
	width: 111px;
	height: 39px;
	line-height: 28px;
	text-align: center;
}

.home-buttons a:first-of-type {
	margin-right: 9px;
}

.home-buttons a:hover {
	background: rgba(0,0,0,0.5);
}

/* LOGIN */
#login-wrapper {
	background: #e5e5e5 no-repeat right center url("../images/login-bg.png");
	    background-size: 388px;
    background-position: 97% 30%;
	min-height: 464px;
	width: 800px;
	border: 1px;
}

#login-wrapper h3 {
	font-size: 24px;
	text-transform: uppercase;
	font-family: brandon-black;
}

#login-wrapper h2 {
	font-size: 12px;
	text-transform: uppercase;
	font-family: brandon-light;
}

#login-wrapper p {
	font-size: 12px;
}

#login-wrapper a {
	color: #2d2d2d;
	font-size: 11px;
	text-transform: uppercase;
	font-family: brandon-bold;
	transition: all 0.3s ease;
}

#login-wrapper a:hover {
	text-decoration: underline;
}

#login-form {
	width: 320px;
	margin: 50px 0 0 90px;
}
.reveal-overlay .forgotform,.reveal-overlay .registerform
{
	width: 90%;
	margin: 0 auto;
}
#login-form input[type="text"],
#login-form input[type="email"],
#login-form input[type="password"],
.forgotform input[type="text"],
.forgotform input[type="email"],
.forgotform input[type="password"],
.registerform input[type="text"],
.registerform input[type="email"],
.registerform input[type="password"],
.registerform .input-box select{
	border: 2px solid #2f2f2f;
	font-size: 11px;
	height: 40px;
	padding: 5px 5px 5px 20px;
	/*font-family: brandon-regular;*/
	background: transparent;
	transition: all 0.3s ease;
}
.registerform input[type="text"],.registerform .input-box select{
	margin-bottom: 0;
}
#login-form input[type="text"]:focus,
#login-form input[type="password"]:focus {
	background: #fff;
}

#login-form input[type="submit"],#send2 {
	background: #2f2f2f;
	border: 1px;
	color: #fff;
	/*font-size: 11px; */
	height: 41px;
	text-align: center;
	text-transform: uppercase;
	width: 137px;
	/*font-family: brandon-black;  */
	transition: all 0.3s ease;
}

#login-form input[type="submit"]:hover {
	background: #5a5a5a;
}

#login-form p {
	margin: 0;
	font-family: roboto-light;
}

#login-form .submit {
	margin-bottom: 40px;
}

/* PRODUCT DETAILS */

/* PROD BREADCRUMBS */
.prod-breadcrumbs {
	margin: 33px 0 41px 0 ;
}

.prod-breadcrumbs li a {
	color: #000;
	font-family: brandon-regular;
	font-size: 12px;
}

.prod-breadcrumbs li:not(:last-child)::after {
	margin: 0 5px;
	top: -2px;
}

.breadcrumbs.prod-breadcrumbs li:not(:last-child)::after {
	content: "\00BB";
}

/* PRODUCT LEFT */
.prod-left {
	width: 50%;
	float: left;
	padding: 0 53px 0 0;
}

.prod-left .big-img {
	border: 1px solid #555;
	min-height: 557px;
	text-align: center;
	padding: 158px 0 0 0;
	margin: 0 0 22px 0;
	position: relative;
}

.prod-left .img-zoom {
	font-size: 12px;
	text-transform: uppercase;
	color: #555;
	margin-top: 35px;
	font-family: brandon-bold;
}

.prod-left .img-zoom img {
	margin-right: 10px;
}

.prod-left .small-img {
	list-style: none;
	margin: 0;
}

.prod-left .small-img li {
	float:left;
	width: 23%;
	border: 1px solid #555;
	min-height: 139px;
	text-align: center;
	margin-right: 16px;
}

.prod-left .small-img li:nth-of-type(4) {
	margin-right: 0;
}

.prod-left .small-img a {
	float: left;
	display: inline-block;
	width: 23%;
	height: 139px;
	text-align: center;
	border: 1px solid #626262;
	margin-right: 15px;
	background: no-repeat center center;
	background-size: 90%;
}

.prod-left .small-img a:last-of-type {
	margin-right: 0;
}

.prod-left .small-img img {
	max-width: 100%;
}

/* PRODUCT RIGHT */
.prod-right {
	width: 50%;
	float:left;
	padding: 18px 10px 0 29px;
	color: #1f1f1f;
}

.prod-right .prod-name {
	font-size: 30px;
	text-transform: uppercase;
	font-family: brandon-bold;
	margin: 0;
	line-height: 1.3em;
}

.prod-right .prod-code {
	font-size: 14px;
	text-transform: uppercase;
	font-family: gotham-book;
}

.prod-price-wrapper {
	border-top: 1px #e8e8e8 dotted;
	border-bottom: 1px #e8e8e8 dotted;
	margin-bottom: 30px;
	margin-top: 21px;
	padding: 10px 0 4px 0;
}

.prod-description {
	margin-bottom: 34px;
}

.prod-right p {
	font-size: 14px;
	color: #363636;
	font-family: roboto-light;
}

.prod-right .prod-price {
	font-size: 27px;
	float: left;
	margin: 0;
	line-height: 3rem;
	font-family: brandon-bold;
}

.prod-right .prod-status {
	font-size: 22px;
	font-family: Calisto MT;
	font-style: italic;
	float: right;
	margin: 0;
	line-height: 3rem;
}

/* ADD CART FORM */
/* ADD CART FORM */
#add-cart-form {
	margin-bottom: 35px;
}

#add-cart-form input[type="number"] {
	width: 77px;
	height: 49px;
	border: 2px solid #555;
	color: #555;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	text-align: center;
	font-family: brandon-regular;
	margin: 0;
	margin-right: 11px;

}

#add-cart-form .submit {
	display: inline-block;
	vertical-align: top;
}

#add-cart-form .submit a {
	display: inline-block;
	width: 49px;
	height: 49px;
	text-align: center;
	background: #555;
	line-height: 44px;
	color: #fff;
	padding: 5px;
	transition: all 0.3s ease;
}

#add-cart-form .submit a:hover {
	background: #333;
}

#add-cart-form .submit input[type="submit"]{
	display: inline-block;
	width: 147px;
	height: 49px;
	text-align: center;
	background: #555;
	line-height: 44px;
	color: #fff;
	padding: 5px;
	border: 1px;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	font-size: 12px;
	text-transform: uppercase;
	vertical-align: top;
	transition: all 0.3s ease;
	font-family: brandon-regular;
}

#add-cart-form .submit input[type="submit"]:hover {
	background: #333;
}

/* PRODUCT ACTIONS */
.prod-actions {
	margin: 0 0 42px 0;
}

.prod-actions li {
	display: inline-block;
	vertical-align: top;
}

.prod-actions li::after {
	content: " | ";
	font-size: 12px;
	margin: 0 8px;
}

.prod-actions li:last-of-type::after {
	content: "";
}

.prod-actions li a {
	color: #1f1f1f;
	text-transform: uppercase;
	font-size: 12px;
	font-family: brandon-bold;
	transition: color 0.3s ease;
}

.prod-actions li a:hover {
	color: orange;
}

/* PRODUCT SOCIAL SHARING */
.prod-share-wrapper h3 {
	font-size: 12px !important;
	text-transform: uppercase !important;
	color: #1f1f1f !important;
	font-family: brandon-bold !important;
}

.prod-share {
	margin: 0;
	display: inline-block;
	border: 2px solid #555;
}

.prod-share li {
	float: left;
	list-style: none;
}

.prod-share li a {
	display: block;
	border-right: 1px solid #e8e8e8;
	width: 45px;
	height: 40px;
	background: #fff;
	text-align: center;
	padding: 5px;
	line-height: 33px;
	color: #000;
	transition: all 0.3s ease;
}

.prod-share li:last-of-type a {
	border-right: 1px;
}

.prod-share li a:hover {
	background: #555;
	color: #fff;
}

/* PRODUCT DETAILS */
.prod-details-wrapper {
	padding-top: 56px;
	background: #fff;
}

#prod-details-tabs {
	font-size: 12px;
	text-transform: uppercase;
	border: none;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 36px;
}

#prod-details-tabs .tabs-title {
	float: none;
	display: inline-block;
}

#prod-details-tabs a {
	color: #1f1f1f;
	font-family: brandon-bold;
	padding: 15px 13px 16px 16px;
}

#prod-details-tabs a:hover {
	color: orange;
}

#prod-details-tabs .tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
	background: none;
	border: 1px solid;
}

#prod-details-content {
	border: none;
	font-size: 15px;
	padding-bottom: 90px;
}

#prod-details-content .prod-info {
	margin: 0;
	font-size: 14px;
	color: #363636;
	font-family: roboto-light;
}

#prod-details-content .prod-info h3 {
	color: #1f1f1f;
	font-family: brandon-bold;
	font-size: 18px;
	text-transform: uppercase;
	display: none;
}

#prod-details-content .prod-info li {
	list-style: none;
	border-bottom: 1px solid #e0e0e0;
	line-height: 38px;
	color: #000;
	font-family: roboto-light;
	padding-bottom: 5px;
}

#prod-details-content .prod-info li:last-of-type {
	border-bottom: none;
}

#prod-details-content .prod-info .prod-info-title {
	margin: 0;
	color: #363636;
	display: inline-block;
	width: 45%;
	text-align: right;
	padding-right: 47px;
	font-size: 15px;
}

#prod-details-content .delivery .prod-info li {
	text-align: center;
}

/* PRODUCT LIST PAGE */
.prod-show-all-wrapper {
	text-align: right;
	margin-bottom: 15px;
}

.prod-show-all-wrapper a {
	display: inline-block;
	vertical-align: top;
	font-family: brandon-black;
	font-size: 16px;
	padding: 5px;
	color: orange;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.product-list-wrapper h2 {
	text-align: center;
	font-size: 24px;
	color: #120f10;
	text-transform: uppercase;
	border-bottom: 1px solid #ddd;
	padding: 25px 0 22px 0;
	margin-bottom: 20px;
	font-family: brandon-black;
	letter-spacing: 2.5px;
}

.prod-sorting {
	float: left;
}

.product-list-wrapper {
	padding-bottom: 30px;
	background: #fff;
}

.prod-sorting-wrapper {
	border-bottom: 1px solid #ddd;
	margin-bottom: 34px;
	padding-bottom: 4px;
}

.prod-sorting-wrapper .sorting {
	width: 170px;
	font-size: 12px;
	margin-right: 10px;
	height: 33px;
	vertical-align: top;
	display: inline-block;
}

.prod-sorting-wrapper .view-type {
	width: 33px;
	height: 33px;
	color: #bbb;
	display: inline-block;
	text-align: center;
	padding: 5px;
	border: 1px solid #bbb;
	transition: all 0.3s ease;
	font-size: 12px;
	line-height: 22px;
}

.prod-sorting-wrapper .view-type:hover {
	border: 1px solid #252525;
	color: #252525;
}

.prod-pagination {
	color: #000;
	float: right;
}

.prod-pagination .current {
	background: #000;
}

.prod-pagination .pagination a:hover,
.prod-pagination .pagination button:hover {
	background: #333;
	color: #fff;
}

.prod-pagination .pagination li {
	font-size: 12px;

}


/* PRODUCT LIST */
.prod-list .prod {
	width: 33.3%;
	float: left;
	padding: 0 10px;
	text-align: center;
	margin-bottom: 43px;
}

.prod-list .prod:nth-of-type(3n+4) {
	clear: left;
}

.prod-list .prod a h3 {
	transition: all 0.3s ease;
	font-family: gotham-bold;
	font-size: 16.12px;
}

.prod-list .prod a:hover h3 {
	color: orange;
}

.prod-list .prod .prod-name {
	font-size: 16.12px;
	color: #202020;
	text-transform: uppercase;
	padding: 14px 0;
	margin-top: 3px;
}

/* SUBPAGE */
.subpage-wrapper {
	color: #555;
}

.subpage-wrapper h2 {
	font-size: 30px;
	font-family: brandon-light;
	text-transform: uppercase;
}

.subpage-wrapper h3 {
	font-size: 14px;
	font-family: brandon-bold;
	text-transform: uppercase;
	padding-bottom: 42px;
}

.subpage-wrapper p {
	font-size: 15px;
	font-family: roboto-light;
}

/* ABOUT US PAGE */
.a-sect-1 {
	text-align: center;
	padding: 44px 0;
}

.a-sect-1-col {
	float: left;
	width: 50%;
	padding:  0 10px;
	text-align: left;
}

.a-sect-2-col {
	float: left;
	width: 50%;
	padding: 126px 50px 10px;
	min-height: 479px;
	background: #353535 no-repeat left top;
	background-size: cover;
	color: #fff;
	text-align: center;
}

.a-sect-2-col p {
	font-size: 19px;
	font-family: roboto-light-italic;
}

.a-sect-2-col .by {
	font-size: 13px;
	text-transform: uppercase;
	font-family: roboto-medium;
}

.a-sect-3-col {
	width: 33.3%;
	min-height: 407px;
	background: #333 no-repeat center;
	background-size: cover;
	float: left;
}

.a-sect-4 {
	padding: 57px 0 70px 0;
}

.a-sect-4 h2 {
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
}

/* CONTACT US PAGE */
.c-sect-1 {
	padding: 85px 0 50px 0;
	text-align: center;
}

.c-sect-2 {
	padding-bottom: 63px;
}

.c-sect-2-col {
	width: 50%;
	float: left;
	padding: 0 10px;
}


.c-sect-2-col:nth-of-type(2) {
	padding-left: 69px;
	padding-top: 55px;
}

.c-sect-2-col:nth-of-type(2) p {
	margin: 0 0 5px 0;
	text-transform: none;
	font-size: 16px;
}

.c-sect-2-col h3 {
	font-size: 30px;
	font-family: brandon-black;
	text-transform: uppercase;
	padding: 0;
}

.c-sect-2-col p {
	font-size: 14px;
	font-family: brandon-light;
	text-transform: uppercase;
}

#contact-form {
	margin-bottom: 25px;
}

#contact-form .inputs {
	width: 49%;
	margin-right: 1%;
}

#contact-form .input-left {
	float: left;
}

#contact-form .input-left {
	float: right;
	margin-right: 0;
}

#contact-form div input[type="text"],
#contact-form div input[type="tel"],
#contact-form div input[type="email"]  {
	height: 42px;
	border: 1px solid #bebebe;
	display: block;
	width: 100%;
	font-family: brandon-light;
	font-size: 14px;
}

#contact-form textarea {
	height: 112px;
	border: 1px solid #bebebe;
}

#contact-form .submit {
	text-align: right;
}

#contact-form input[type="submit"] {
	width: 160px;
	height: 43px;
	text-align: center;
	font-family: brandon-medium;
	color: #fff;
	text-transform: uppercase;
	background: #555;
	border: 1px;
	font-size: 12px;
	transition: all 0.3s ease;
}

#contact-form input[type="submit"]:hover {
	background: #898989;
}

.c-sect-2-col:nth-of-type(2) h3 {
	font-family: brandon-medium;
	font-size: 14px;
	text-transform: uppercase;
}

.prod-share-wrapper.c-share {
	margin-top: 25px;
}

.#googleMap {
	width: 100%;
	height: 302px;
}

/* ELEVATE ZOOM */
.zoomWrapper {
	margin: auto;
}

/*set a border on the images to prevent shifting*/

#img_01 {
	position: static !important;
/*	position: relative !important;
        left : 130px;*/
}

 /*Change the colour*/
#gal1 .active {border:2px solid #333 !important;}

/* OFF-CANVAS */
.js-off-canvas-exit {
	z-index: 999999;
}

.h-side-menu {
	list-style: none;
	margin: 0;
}

.h-side-menu li a {
	display: block;
	padding: 10px 15px;
	background: #333;
	color: #fff;
	font-family: brandon-bold;
	text-transform: uppercase;
	border-top: 1px solid #353535;
	border-bottom: 1px solid #444;
	font-size: 12px;
}

.h-side-menu li a:hover {
	background: #575757;
}

.h-side-menu .is-accordion-submenu-parent > a::after {
	border-top-color: #fff;
}

.h-side-menu ul {
	margin: 0;
}

.h-side-menu ul a {
	background: #575757;
	border-top: 1px solid #7b7b7b;
	border-bottom: 1px solid #5c5c5c;
}

.h-side-menu ul ul a {
	background: #808080;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #a4a4a4;
}

.h-side-menu ul ul ul a {
	background: #a1a1a1;
	border-top: 1px solid #a1a1a1;
	border-bottom: 1px solid #c0c0c0;
}

.mobile-menu {
	text-align: right;
	margin-bottom: 15px;
	display: none;
}

.mobile-menu a {
	color: #fff;
	text-transform: uppercase;
	font-family: brandon-bold;
	letter-spacing: 0.5px;
	font-size: 14px;
}

.mobile-menu a:hover {
	color: orange;
}

.mobile-menu .menu-text {
	padding: 5px;
	display: inline-block;
	vertical-align: middle;
}

/* HOME MENU MODAL */
#home-menu-modal {
	background: #666666;
	color: #fff;
	border: none;
	text-align: center;
	padding: 15px 30px;
}

#home-menu-modal h2 {
	font-size: 16px;
	text-transform: uppercase;
	font-family: brandon-black;
}

#home-menu-modal h3,
#home-menu-modal p {
	font-size: 12px;
	font-family: roboto-light;
	text-transform: uppercase;
}

#home-menu-modal a {
	background: none;
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	font-size: 10.4px;
	padding: 5px 30px;
	transition: all 0.3s ease;
	font-family: brandon-light;
	height: 39px;
	line-height: 28px;
	text-align: center;
	text-transform: uppercase;
	margin-right: 10px;
}

#home-menu-modal .browse-site a {
	border: none;
}

#home-menu-modal .browse-site a:nth-of-type(2) {
	display: none;
}

#home-menu-modal .close-button {
	color: #fff;
	position: static;
	text-align: right;
}

#home-menu-modal a:hover {
	background: rgba(0,0,0,0.5);
}

#home-menu-modal .home-menu-opt {
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 1px solid #fff;
	margin-bottom: 20px;
	margin-top: 20px;
}

/* CUSTOMER SERVICE WRAPPER */
.cs-wrapper {
	position: fixed;
	z-index: 999;
	right: 0px;
	bottom: 0px;
}
.cs-wrapper .cs-toggle {
	width: 90px;
	height: 65px;
	display: inline-block;
	background: #666;
	font-family: brandon-black;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 11px;
	line-height: 1.3em;
	padding: 18px 15px 15px 15px;
	transition: all 0.3s ease;
}

.cs-wrapper .cs-toggle.active {
	background: #343434;
}

.customer-service {
	width: 307px;
	margin: 0;
	background: #ffffff;
	opacity: 0;
	transition: all 0.3s ease;
	visibility: hidden;
	position: fixed;
	bottom: 100px;
	right: 15px;
	z-index: 99999;
	border: 1px solid #e3e3e3;
}

.customer-service.active {
	opacity: 1;
	visibility: visible;
}

.customer-service li {
	list-style: none;
	padding: 15px;
	font-size: 13px;
	color: #656565;
	font-family: roboto-regular;
	border-bottom: 1px solid #e2e2e2;
	text-align: center	;
}

.customer-service li:last-of-type {
	border-bottom: none;
}

/* .customer-service::after {
	content: "";
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
	position: absolute;
	right: 35px;
	bottom: -10px;
} */

.arrow_box:after, .arrow_box:before {
	top: 100%;
	right: 30px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 10px;
	right: 31px;
}
.arrow_box:before {
	border-color: rgba(227, 227, 227, 0);
	border-top-color: #e3e3e3;
	border-width: 11px;
	right: 30px;
}

.customer-service li a {
	text-transform: uppercase;
	font-family: brandon-black;
	color: #656565;
}

.customer-service .cs-title {
	background: #343434;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	color: #fff;
	font-family: brandon-black;
	letter-spacing: 1.5px;
	position: relative;
}

.customer-service .cs-close {
	position: absolute;
	right: 15px;
	top: 15px;
	z-index: 9999;
	transition: all 0.3s ease;
}

.customer-service .cs-close:hover {
	color: #999;
}

.cs-wrapper .cs-button {
	text-align: right;
	margin: 0;
}

.cs-wrapper .cs-toggle:hover {
	background: #a1a1a1;
}

/* PRIVACY PAGE */
.pp-sect-1 {
	padding: 50px 10px 50px;
	font-family: roboto-light;
	color: #555;
}

.pp-sect-1 h1 {
	font-family: brandon-bold;
	font-size: 34px;
	line-height: 1.2em;
	margin: 0;
	margin-bottom: 15px;
}

.pp-sect-1 h2 {
	font-size: 20px;
}

/* PRINT HIDDEN */
.print-prod-img {
	display: none;
}

/* Collection Page Css */
.category_container .collection-head{
	height:500px;
	color: #fff;
	text-align:center;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100% auto;
	padding-top: 185px;
}

.category_container.page-to-order .collection-head {
	color: #000;
	padding-top: 125px;
}

.category_container.page-to-order .collection-head .main-width {
	max-width: 1280px;
	text-align: left;
	margin: 0 auto;
}

.category_container.page-to-order .collection-head .main-width h4 {
	text-transform: none;
}

/****  Dropdown Css  */

.site-menu  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
/*    min-width: 140px;*/
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    margin-left:15px;
    background:#333;
	width: 140px;z-index: 9999;
}

/* Links inside the dropdown */
.site-menu .brands-nav .dropdown-content li {
    color: #000;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
	border-bottom:1px solid #999;
}
.site-menu .brands-nav .dropdown-content li:last-child { border:0;}
/* Change color of dropdown links on hover */
.brands-nav{position: relative; display: inline-block;}
.site-menu  .dropdown-content li a:hover {opacity:0.7;}

.brands-nav:hover .dropdown-content,.site-menu  .dropdown-content li a {
    display: block;
}

#home-logo-slider {margin-top:15%;}

.home-bg .home-bg-carousel .owl-item,.home-bg .slide img{height:100%}

.customer-account .main-container .col-main{float: right;width: 75%;}
.customer-account-index .main-container .col-main{float: right;}
.customer-account-index .col-left{width: 25%;}

.opc .section #checkout-step-billing li label , .opc .section #checkout-step-shipping li label{width:100%;}
.product-view .product-collateral .label{background:#fefefe;color:#636363;display:block;text-align:right;line-height: 1.5; font-size: 15px;}
#product-attribute-specs-table{margin:0 auto; max-width:100%;}
.product-view .product-collateral .data{width:36%; font-size: 15px;}

.cms-contact-us #messages_product_view .messages{display:block;}
.cms-contact-us .col-main .messages{display:none;}

#home-logo-slider .item img{
	width: auto;
	text-align: center;
	margin: 0 auto;
}



/*	2nd September 2016 Css Start
=======================================*/

.page-header .header-left { float: left; position: relative; width: 70%; }
.header-left .site-menu {
    float: left !important;
    margin: 25px 0 0 !important;
    text-align: right;
    width: 70%;
}
#header-search {
    top: auto;
    display: block;
    float: left;
    height: 50px;
    margin-top: 25px;
    padding: 0;
    width: 30%;
}
.page-header .header-left {
    display: block;
    float: left;
    height: 100%;
    padding-right: 20px;
    position: relative;
    width: 70%;
}

/*#header-search {
    display: block;
    height: 50px;
    padding: 0;
    position: absolute;
    right: 20px;
    top: 85px;
    width: auto;
}*/
#search_mini_form .input-box { width: 100%; }
input#search { margin: 0; }

.header-left .site-menu li { position: relative; }
.product-view .product-shop .price-info .price-box{float: left;}
.product-view .product-shop .price-info .plusgst{
	float: left; font-weight: 600; font-size: 16px; padding: 5px; margin-left: 10px;
}

.products-list .product-shop .desc .link-learn{  color: #ffa500;}
.gmapcontact{padding:0 1px;}

.toolbar-bottom .toolbar .sorter{display: none;}
.header-left.usrntlogin  .site-menu{width:100%;}
.catalog-category-view .col-main .note-msg{ margin: 10px 0;text-align: center;}
.category-description.std{padding: 10px 0;text-align: center;}
.resmsg{text-align: left;margin-bottom: 5px;}

#register-wrapper .resmsg .resultregister-error  {
    text-align: left;
    padding: 8px;
    background: #f64b2f;
    color: #fff;
    margin-bottom: 10px;
    width: 100%;
    display: inline-block;
    position: relative;
}
#register-wrapper  .buttons-set{padding-left: 0;width: 100%;text-align: center; }

#register-wrapper .resmsg .resultregister-success  {
    text-align: left;
    padding: 8px;
    background: #7eb62e;
    color: #fff;
    margin-bottom: 10px;
    width: 100%;
    display: inline-block;
    position: relative;
}


#register-wrapper .buttons-set button.button {
   display: inline-block;
   float:none;
}

#register-wrapper .fields {
    width: 100%;
    float: left;
}


#register-wrapper .field {
    width: 48%;
    margin: 0 1%;
    float: left;
}

#register-wrapper .customer-web .field,#register-wrapper  .customer-address .field, #register-wrapper .customer-email .field.email {
    width: 98%;
}
#register-wrapper .resmsg .resultregister-error:before, #register-wrapper .resmsg .resultregister-success:before {
    content: "";
    position: absolute;
    top: -10px;
    color: red;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    height: 0;
    width: 0;
    left: 10px;
}

#register-wrapper .resmsg .resultregister-error:before{border-bottom: 10px solid #f64b2f;}
#register-wrapper .resmsg .resultregister-success:before {border-bottom: 10px solid #7eb62e;}


/*--------------06-10-2016--------*/

.cat-img {
    height: auto;
    width: 375px;
    display: inline-block;
}
.cat-name {
    display: block;
}

.catalog-category-view .products-grid  .product-image img {
	width: 280px;
}

 .catalog-category-view .products-list .product-image img {
	width: auto;
}

 .catalog-category-view .products-list .product-shop{

    width: 73.66667%;
 }

 .catalog-category-view  .products-list > li .product-image{
 	    width: 24.33333%;
 }
 .cms-index-index  .std  ul.messages{display:none}

/*	2nd September 2016 Css End
=======================================*/
.catalog-category-view .off-canvas-content{min-height: 80px;}
.registerform .buttons-set .reg-loader {width: 40px;display: inline-block;margin-top: -16px;}
/* RESPONSIVE CSS */
/*@media only screen and (min-width: 1300px) and (max-width: 1745px){
	#login-wrapper{
		width:65%;
	}
}
@media only screen and (min-width: 1746px) and (max-width: 2000px){
	#login-wrapper{
		width: 42%;
	}
}*/
@media only screen and (min-width: 1025px) and (max-width: 2000px) {
	.home-bg .slide img { height: 103vh; }

}

@media (max-width:1024px) {
	.wrapper { 	width: 90%; }

	.home-bg-wrapper { width: 100%; }

	.home-bg .slide { /*height: 770px;*/height: auto; 	}

	.home-menu { float: none !important; width: 100%; height: auto; text-align: center; padding: 15px; 	}

	.home-site-logo {
		margin-bottom: 15px;
	}

	.menu-button {
		margin-bottom: 0;
	}

	#login-wrapper {
		background-size: 33.3%;
	}

	.site-logo {
		margin-left: 0;
		float: left !important;
		text-align: center;
	}

	.site-menu {
		margin: 15px 0;
		float: none !important;
		text-align: center;
	}

	.cat-list-menu {
		text-align: center;
	}

	.cat-list-menu > li {
		line-height: 10px;
	}

	.banner {
		padding: 75px 0;
	}

	.cat-wrapper .cat {
		padding: 0 15px;
	}

	.prod-left .small-img a {
		width: 48%;
		margin-bottom: 15px;
		margin-right: 8px;
	}

	#contact-form .inputs {
		width: 100%;
	}

	#contact-form .input-left,
	#contact-form .input-right {
		float: none;
	}

	.c-sect-1 {
		padding: 25px 0 0 0;
	}

	.category_container .collection-head{
		height:380px;
		padding-top: 99px;
	}

	.header-left .site-menu { width: 100%; }
	#header-search { top: 60px; }
	.page-header .header-left { padding-right: 0; }
	.cat-img{
		height: auto;
		width: auto;
	}
}

@media (max-width:768px) {
	.f-col {
		width: 50%;
	}

	.f-col li {
		width: 48%;
	}


	.f-col:nth-of-type(3) {
		clear: left;
		text-align: left;
	}

	/*.cat-wrapper .cat {
		width: 50%;
	}*/

	.cat-wrapper .cat:nth-of-type(3n+4) {
		clear: none;
	}

	.prod-left {
		width: 100%;
		float: none;
		padding: 0;
	}

	.prod-breadcrumbs {
		margin: 0 0 25px;
	}

	.prod-details-wrapper {
		padding-top: 25px;
	}

	.prod-left .big-img {
		padding: 60px 0;
		min-height: auto;
	}

	.prod-left .small-img a {
		width: 23%;
		margin-right: 15px;
	}

	.prod-right {
		padding: 15px 0;
		width: 100%;
		float: none;
	}

	#prod-details-content,
	#prod-details-tabs {
		padding-bottom: 0;
		padding-top: 15px;
	}

	.prod-actions,
	#add-cart-form {
		margin-bottom: 25px;
	}

	.prod-details-wrapper.extra-info {
		padding-top: 0;
	}

	.a-sect-1-col,
	.a-sect-2-col {
		float: none;
		width: 100%;
	}

	.a-sect-2-col {
		padding: 30px 15px;
		min-height: auto;
		margin-bottom: 25px;
	}

	.a-sect-2-col:nth-of-type(1) {
		display: none;
	}

	.a-sect-3-col {
		min-height: 324px;
	}

	.subpage-wrapper h3 {
		padding-bottom: 25px;
	}

	.a-sect-3-col {
		width: 50%;
	}

	.c-sect-2-col {
		width: 100%;
		float: none;
	}

	.c-sect-2-col:nth-of-type(2) {
		padding-left: 0;
		padding-top: 0;
	}

	.c-sect-2-col h3 {
		padding-bottom: 0;
		margin: 0;
		font-size: 22px;
	}

	.category_container .collection-head{
		height:290px;
		padding-top: 75px;
	}
	.site-logo { width: 100%; }
	.page-header .header-left { width: 100%; text-align: center; }
	#header-search {
	    display: inline-block;
	    float: none;
	    margin: 25px auto 0;
	    top: auto;
	}
	.header-left .site-menu { text-align: center; }
	.skip-links { padding: 10px 0; }
	.subscribe-wrapper {padding: 40px 0 32px 0;	height:auto;}
	.cat-img{
		height: auto;
		width: auto;
	}
}

@media (max-width:772px) {
	.category-lists-wrapper {
		display: none;
	}
	.customer-account .main-container .col-main {
	    float: none;
	    width: 100%;
	}
	#login-wrapper{
		height: auto;
		background:#e5e5e5;
		width: 60%;
	}
	#login-form{
		margin: 30px;
	}
	.cat-img{
		width: auto;
		height: auto;
	}
}

@media (max-width:667px) {
	.mobile-menu {
		display: none;
	}

	.site-menu,
	.category-lists-wrapper {
		display: none;
	}

	#login-wrapper {
    min-height: auto;
    width: 65%;
    margin: 0 auto;
}
	#login-form {
		width: 100%;
		margin: 10px 0 0 0;
	}

	#login-form input[type="submit"] {
		width: 100%;
	}

	.prod-sorting,
	.prod-pagination {
		float: none;
		text-align: center;

	}


	.prod-list .prod {
		width: 50%;
	}

	.prod-list .prod:nth-of-type(3n+4) {
		clear: none;
	}

	.prod-list .prod:nth-of-type(2n+3) {
		clear: left;
	}

	.prod-left .small-img a {
		width: 48%;
	}

	.prod-left .small-img a:nth-of-type(2n+2) {
		margin-right: 0;
	}
	#header-search { width: 70%; margin: 0 auto;}


}

@media (max-width:600px) {
	#login-wrapper {
		margin: auto;
		width: 90%;
	}

	.banner h2 {
		font-size: 24px;
	}

	.banner h3 {
		font-size: 16px;
	}

	.cat-wrapper .cat .cat-name {
		font-size: 16px;
	}

	.prod-list .prod {
		width: 100%;
	}

	.category_container .collection-head{
		height:250px;
		padding-top: 40px;
	}

	.category_container .collection-head h1{font-size:24px;}
	.category_container .collection-head h4{font-size:18px;}

}

@media (max-width:568px) {
	.cat-wrapper .cat {
		width: 100%;
	}

	.f-col {
		width: 100%;
	}

	.f-col h3 {
		margin-left: 0;
	}

	.a-sect-3-col {
		width: 50%;
		max-width: 400px;
		float: none;
		margin: auto;
		margin-bottom: 25px;
		display: block;
	}

	.a-sect-4 {
		padding-top: 0;
		padding-bottom: 0;
	}

	.subpage-wrapper h2 {
		font-size: 22px;
	}

	.a-sect-2-col p {
		font-size: 16px;
	}
}

@media (max-width:414px) {
	#subscribe-form input[type="text"],
	#subscribe-form input[type="email"],
	#subscribe-form input[type="submit"] {
		width: 100%;
	}

	#prod-details-content .prod-info .prod-info-title {
		width: 100%;
		display: block;
		text-align: left;
	}

	#prod-details-tabs .tabs-title {
		display: block;
	}

	.prod-left .small-img a {
		margin-right: 14px;
	}

	.a-sect-3-col {
		width: 100%;
	}

	.category_container .collection-head{
		height:118px;
		padding-top: 14px;
	}

	.category_container .collection-head h1{font-size:20px;}
	.category_container .collection-head h4{font-size:14px;}

	.customer-account .main-container .col-main {
	    float: none;
	    width: 100%;
	}
	#login-wrapper{
		height: auto;
		background:#e5e5e5;
		width: 90%;
	}
}

@media (max-width:384px) {
	.prod-left .small-img a {
		width: 47%;
	}
}

@media (max-width:320px) {
	.prod-right .prod-name {
		font-size: 24px;
	}

	.prod-right .prod-price {
		font-size: 22px;
	}

	.prod-right .prod-status {
		font-size: 18px;
	}

	#add-cart-form input[type="number"] {
		margin: 0 0 15px;
		width: 100%;
	}

	#add-cart-form .submit {
		width: 100%;
		display: block;
	}

	#add-cart-form .submit a,
	#add-cart-form .submit input[type="submit"] {
		margin-bottom: 10px;
		width: 100%;
		display: block;
		float: none;
	}

	.cs-wrapper {
		width: 100%;
		right: 0;
	}

	.customer-service {
		right: 0;
		width: 100%;
	}
	.header-left .site-menu { width: 100%; }
}

@media (max-width:240px) {
	#login-wrapper {
		width: 100%;
	}

	.home-buttons a {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}

	.prod-show-all-wrapper {
		text-align: center;
	}

	#search-form button[type="submit"] {
		width: 100%;
	}

	.prod-left .small-img a {
		width: 100%;
		display: block;
		float: none;
	}
}

.ifc-logo-print,.contact-info-print {
	display: none;
}

/* PRINT STYLE */
@media print {
	header,
	.category-lists-wrapper,
	.prod-breadcrumbs,
	.subscribe-wrapper,
	footer,
	.prod-left .img-zoom,
	.prod-price-wrapper,
	#add-cart-form,
	.prod-actions,
	.prod-share-wrapper,
	.prod-left .big-img,
	.prod-left .small-img a,
	.cs-wrapper,.breadcrumbs,
	.product-img-box .more-views,
	.product-img-box .product-name
	{
		display: none;
	}

	.product-view {
		padding-top: 0;
	}

	.main-container, .footer-container {
		padding: 0;
	}

	.print-prod-img{
		display: block;text-align: center;
	}

	.product-view {
		margin: 0;
	}

	.contact-info-print {
		text-align: center;
		display: block;
		float: left;
    		text-align: left;
		width: 30%;
		padding: 30px 0 15px 0;
		color: #000;
	}
	.contact-info-print p {
		margin:0;
	}

      .product-collateral.toggle-content.tabs{padding:50px 0 10px 0 !important;}
      .product-collateral.toggle-content.tabs .toggle-tabs{padding:0;}


	.product-img-box,.product-shop,.add-to-cart-wrapper
	  {
		width: 100% !important;
		float: none;
		padding: 0;
		margin: 0;
	}
	.product-shop .product-name h1{display:block !important;}
	.product-shop .product-name{width: 100%;float:left;display:block !important;}

	.prod-left .big-img {
		border: none;
		padding: 0;
		min-height: auto;
		margin: 0;
	}

	.prod-details-wrapper {
		padding: 0;
		margin: 0;
	}

	#prod-details-tabs {
		padding: 0;
		margin: 0;
	}

	.ifc-logo-print {
		text-align: center;
		display: block;
		border-bottom: 1px solid #e7e7e7;
	}

	.product-collateral.toggle-content .toggle-tabs,.product-shop .price-extra-border{
		display: none !important;
	}

	#prod-details-content .tabs-panel {
		display: block !important;
		padding: 0;
	}

	#prod-details-content .tabs-panel.delivery {
		display: none !important;
	}

	#prod-details-content .prod-info h3 {
		display: block;
	}

	#prod-details-content .prod-info li {
		border-bottom: 1px solid #8c8c8c;
	}

	 a:link:after,
	    a:visited:after {
		content: "" !important;
	    }
	.ifc-logo-print a:link:after,
	 .ifc-logo-print   a:visited:after {
		content: " (" attr(href) ")" !important;
	    }

	    .product-collateral.toggle-content.tabs {
	    	padding: 0 !important;
	    }

	    #product-attribute-specs-table th {
	    	text-align: left;
	    }

	    .tab.last {
	    	display: none;
	    }

	    .product-img-box .product-image {
	    	border: none;
	    	text-align: center;
	    }

	    .product-view .product-shop .product-name {
	    	text-align: center;
	    }

	    .product-view .product-shop .product-name .h1 {
	    	float: none;
	    	text-align: center;
	    	margin: 0;
	    }

	    .product-view .product-shop .short-description {
	    	margin: 0;
	    }

	    .contact-info-print {
	    	width: 49%;
	    	padding: 0;
	    	text-align: center;
	    	float: none;
	    	margin: 0 auto;
	    }

	    .contact-info-print p {
			display: inline-block;
			vertical-align: top;
	    }


}
input::-moz-placeholder, textarea::-moz-placeholder{color:#000;}
.forgotform .input-box,.registerform .input-box
{
	width:100%;
}

/************ Css For Livechat ***************/
.mylivechat_inline {
    right: 90px !important;
}


/*--------31-08-2016----------*/
div#deliveryest {
    text-align: center;
}

.registerform input[type="text"],
.registerform input[type="password"],
.registerform input[type="email"]{
	margin-bottom: 0;
}

.registerform .input-box{
	margin-bottom: 15px;
}

.customer-pincode .field{
	width: 31.2% !important;
}
